body { SCROLLBAR-FACE-COLOR: #FFFFFF;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF;
SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
SCROLLBAR-ARROW-COLOR: #999999;
SCROLLBAR-TRACK-COLOR: #FFFFFF }
a.menu1:link {color: #FFFFFF; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu1:visited {color: #FFFFFF; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu1:hover {color: #999999; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu1:active {color: #FFFFFF; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu2:link {color: #FFFFFF; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu2:visited {color: #FFFFFF; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu2:hover {color: #999999; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu2:active {color: #FFFFFF; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu3:link {color: #000000; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu3:visited {color: #000000; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu3:hover {color: #999999; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu3:active {color: #000000; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu4:link {color: #000000; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu4:visited {color: #000000; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu4:hover {color: #999999; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu4:active {color: #000000; font: normal 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.style1 {font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.style2 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.style3 {font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }